package cn.iocoder.yudao.framework.pay.core.enums.divide;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 渠道的退款状态枚举
 *
 * @author jason
 */
@Getter
@AllArgsConstructor
public enum PayDivideRefundStatusRespEnum {

    PROCESSING("10", "退款处理中"),
    SUCCESS("20", "退款成功"),
    CLOSED("30", "退款关闭"),
    ABNORMAL("40", "退款异常"),
    ;

    private final String status;
    private final String name;

}
